/********************************************************************

Enable accessibility - מערכת נגישות אתר

*********************************************************************/


body.trigger-position-left #enable-toolbar-trigger {
    right: auto!important;
    left: 10px!important;
    margin-top: -4px!important;
}

body.trigger-position-right #enable-toolbar-trigger {
    right: auto !important;
    left: 6px;
}

body.trigger-size-medium.trigger-position-left #enable-toolbar #enable-toolbar-trigger .keyboard-shorcut, body.trigger-size-small #enable-toolbar button#enable-toolbar-trigger .keyboard-shorcut {
    display: none!important;
}

#top #enable-toolbar #enable-toolbar-content {
    border-bottom: 4px solid #010b19!important;
    padding: 15px!important;
    background: linear-gradient(180deg,rgb(56 56 56 / 72%) 0,#101010)!important;
    box-shadow: none!important;
    z-index: 9999!important;
}

body.trigger-color-blue #enable-toolbar #enable-toolbar-trigger .keyboard-shorcut, body.trigger-color-blue #enable-toolbar-trigger svg .enable-trigger-check, body.trigger-color-blue #enable-toolbar-trigger svg .enable-trigger-circle {
         fill: #cc6633!important;
    color: #ffffff!important;
}

.enable-toolbar-notice-top {
    background-color: #000000c2!important;
}



/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){}


@media only screen and (max-width: 1450px) {}


@media only screen and (max-width: 1370px) {}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
